@charset "utf-8";
/* CSS Document */
#banner{
	width:729px;
	height:105px;
	overflow:hidden;
}
#img0{
	background:#FFF;
	width:140px;
	height:105px;
	float:left;
	margin:0px 2px 0px 0px;
}
#img1{
	background:#FFF;
	width:140px;
	height:105px;
	float:left;
	margin:0px 2px 0px 5px;
}
#img2{
	background:#FFF;
	width:140px;
	height:105px;
	float:left;
	margin:0px 2px 0px 5px;
}
#img3{
	background:#FFF;
	width:140px;
	height:105px;
	float:left;
	margin:0px 3px 0px 5px;
}
#img4{
	background:#FFF;
	width:140px;
	height:105px;
	float:left;
	margin:0px 0px 0px 5px;
}
#image{
	width:140px;
	height:105px;
}
#fader{
	width:140px;
	height:105px;
}
#full{
	width:740px;
	height:105px;
	float:left;
	position:relative;
	top:-105px;
}
